openjpa-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Donald Woods (JIRA)" <j...@apache.org>
Subject [jira] Updated: (OPENJPA-1504) Validation junits should not rely on Hibernate Impl
Date Wed, 24 Feb 2010 13:40:28 GMT

     [ https://issues.apache.org/jira/browse/OPENJPA-1504?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Donald Woods updated OPENJPA-1504:
----------------------------------

    Fix Version/s:     (was: 2.0.0)
                   2.0.0-beta2

> Validation junits should not rely on Hibernate Impl
> ---------------------------------------------------
>
>                 Key: OPENJPA-1504
>                 URL: https://issues.apache.org/jira/browse/OPENJPA-1504
>             Project: OpenJPA
>          Issue Type: Bug
>          Components: validation
>    Affects Versions: 2.0.0-beta
>            Reporter: Donald Woods
>            Assignee: Donald Woods
>            Priority: Minor
>             Fix For: 2.0.0-beta2
>
>
> TestTraversableResolver does a "import org.hibernate.validator.engine.PathImpl" instead
of trying to dynamically load the class for Hibernate and Agimatec, since PathImpl is a implementation
specific class without a spec defined interface....

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message